Subject: Trainer Candidate - Shane Bastion
From: Shane Bastion <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 06:35:25 +0000

| | Tech Support Test

Name | Shane Bastion
E-mail | [email-masked]
Phone Number | (91) 9884952546
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Self Employed | Life Coach and Communication Trainer | Present | 60000
Previous Employer 1 | St's Mary's School UAE | Teacher | 24.06.2021 | 65000
Previous Employer 2 | Apexon Technosoft | Trainer | 11.08.2022 | 45000

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in Quality?

Hi Team,

Kindly note I have worked in four organisations. The above has only three options. When I worked in Barclays I was a HR Advisor and I was in quality. We managed SAP and I had done quality check on SAP and we use to issue Error forms for corrective action to be taken. I had to follow up with agents and keep track of the completed corrective actions. I also maintained Controls and checks and was closely communicating with the Risk and Mangement team. In case there was a risk involved then we had to find out the gaps and misses and change certain procedures to avoid any risk events.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There was a time when I found agents were making silly errors and there was a possibility of such errors becoming a risk event if it wasn’t checked on my end. I had to have a team meeting and without pointing out individually I had to list out the type of errors I had identified while auditing. I had to actually find out if there were personal issues or process gaps or any other distractions to get to the point of ending such mishaps. Also conducted a Process Knowledge Test to see if the team was still up to date with the project specifications and most importantly I had to make sure that we met the requirements of the Business and our stakeholders.  I had also experienced number of defense mechanisms from advisors trying to cover up their fault however, I had to play my role as a quality checker and be more assertive in my approach even though some of the advisors had taken me beyond my saturation point dealing with them.  I can never say that I am always perfect and I remember there was an unexpected risk even on my end and I had to accept the fact and face the consequences and make sure that it did not repeat again. It was hard for me to digest about the miss but sometimes situations can happen like this and we got to be open and learn from it and make sure that we progress further and try out best endeavors to create new systems to avoid any major risks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is when all the customer etiquettes are followed, we try to be kind and pretend we care for the customer but still the customer is not satisfied with our approach.

Great customer service is when we not only follow customer service etiquettes but also put ourselves in the shoes of the customer by being empathetic in every way and also be assertive at the same time. The most important thing is to make it easy for the customer and give them a solution to whatever they want to resolve on their end. That is what every customer wants.

What according to you makes you a good candidate for this position? | This boils down to my values. I do not compromise  with quality and service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |